{
  "parent": "block/slab_waxed",
  "textures": {
    "bottom": "block/exposed_cut_copper",
    "top": "block/exposed_cut_copper",
    "side": "block/exposed_cut_copper",
	"wax": "block/models/wax_outline"
  }
}